intel_reg_snapshot(__appmansuffix__)

NAME
intel_reg_snapshot - Take a GPU register snapshot

SYNOPSIS
intel_reg_snapshot

DESCRIPTION
intel_reg_snapshot takes a snapshot of the registers of an Intel GPU, and writes it to standard output. These files can be inspected later with the intel_reg_dumper tool.

SEE ALSO
intel_reg_dumper(1)